/*######  Design by VTEM http://www.vtem.net All Rights Reserved  ###########*/
/* Portrait tablet and down */
@media (max-width: 991px) {
	.menu-stick, .menu-button-main{float:right; top:-5px; color: #fff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; border:1px solid;}
	.oMenuStickOpen .nav.nav-canvas, .oMenuOverwrite{display:block !important;}
	.main-vtem-menu,
	.main-vtem-menu li{display:block; width:100% !important; margin:1px 0 !important;}
	.main-vtem-menu ul,
	.main-vtem-menu ul ul,
	.oVertical > .main-vtem-menu ul{position:relative !important; width:100% !important; left:0 !important;}
	.slideshow .box_skitter .label_skitter{display:none !important;}
	/*///////K2 COMPONENT /////////////*/
	.subCategoryContainer{width:100% !important;}

	/*/////// CURRENT THEME ////////////////////*/
	.footer .vtem-block + .vtem-block{padding-top: 30px;}
	.top-nav .row > div{padding-top: 0; padding-bottom: 0;}
	.homepage .menu-button-main{top:20px;}
	.bg-theme-after::after{left: -50%;}
	.best-services .custom-html-content > div > div, .what-we-do,
	.best-services .media-body, .best-services .media-left, .best-services .media-right{display: block; text-align: center; width: auto;}
	.title-vertical .section-title > h1, .title-vertical .section-title{-webkit-transform: none; transform: none; height: auto; display: block;}
}


/* Landscape tablet and up */
@media (max-width: 768px) {
	.top-nav .section-content > div:first-child{margin-bottom: 15px;}
	.top-nav .section-content > div{text-align: center !important;}
}


/* Phone */
@media (max-width: 480px) {

}

@media (min-width: 992px) {
	.best-slogan{position: static;}
	.best-slogan p{display: block;min-width: 20px;width: 25px;-ms-writing-mode: tb-lr;-moz-writing-mode: tb-lr;-webkit-writing-mode: vertical-lr;writing-mode: vertical-lr;-webkit-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg);white-space: nowrap;}
	.best-slogan .custom-html-content{padding: 15px; position: absolute;z-index: 1; top: 0; bottom: 0;left: 0;display: -ms-flexbox; display: -webkit-flex; display: -webkit-box; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; -webkit-box-orient: vertical; -webkit-box-direction: normal; flex-direction: column; -webkit-align-items: center;  -ms-flex-align: center; -webkit-box-align: center; align-items: center; -webkit-justify-content: center; -ms-flex-pack: center; -webkit-box-pack: center; justify-content: center; width: 6.25vw; background-color: #141823;}
}
